Class | Fog::Compute::StormOnDemand::Server
In: | lib/fog/storm_on_demand/models/compute/server.rb
Parent: | Fog::Compute::Server

### Methods

clone create destroy new ready? reboot resize username

### Attributes

password | [W] |
username | [W] |

### Public Class methods

new(attributes={})

### Public Instance methods

clone(options)
create(options)
destroy()
ready?()
reboot()
resize(options)
username()

[Validate]